@charset "utf-8";
/* CSS Document */


html {
    overflow: scroll;
    overflow-x: hidden;
	background-image:url('images/dia.jpg');
}
body{
	background-image:url('images/dia.jpg');
	}
.folio-mob{display:none;}
.folio-desk{display:table;}
::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #4ec4d2;
}
@media only screen and (max-width: 1080px) {
    #einnerHTML3, #innerHTML3y {
       margin-top:-1000000px!important;
    }
	  #einnerHTML2, #innerHTML2y {
      float:right!important;
}
 #kwrap {width:620px!important; padding-top:150px!important;}
 #kwrapy {width:620px!important; padding-top:150px!important;}
	#jwrap {max-width:700px!important; width:100%!important; margin:auto!important;
	}
#fwrap {width:90%!important; margin:auto!important; max-width:940px; margin-left:10%!important;
	}
	#jeep{margin-left:-50px!important; padding-top:10%!important;
	}
	#innerHTML4, #innerHTML5 {
	margin:auto!important;
	text-align:center;
	margin-top:-160px!important;
  overflow: hidden!important;
     -ms-zoom: 0.75;
        -moz-transform: scale(0.75);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.75);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.75);
        -webkit-transform-origin: 0 0;
}

}

@media only screen and (max-width: 760px) {
    #einnerHTML3, #einnerHTML2, #innerHTML3y, #innerHTML2y {
       margin-top:-1000000px!important;
    }
	  #einnerHTML,  #innerHTMLy{
      float:none!important; margin:auto!important; margin-bottom: 30px;
    }
	#kwrap{width:300px!important; padding-top:65px!important;}
#kwrapy{width:300px!important; padding-top:65px!important;}
#fwrap{width:98%!important; margin:auto!important; max-width:940px; margin-left:18%!important;
	}
	#jwrap{width:98%!important; margin:auto!important; max-width:700px; margin-left:10%!important;
	}
	
	#innerHTML5 {
	margin:auto!important;
	text-align:center;
	margin-top:-130px!important;
  overflow: hidden!important;
     -ms-zoom: 0.5;
        -moz-transform: scale(0.5);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.5);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
}
	#innerHTML4 {
     -ms-zoom: 0.5;
        -moz-transform: scale(0.5);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.5);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
}
	#jeep{margin:auto!important; padding-top:5%!important;
	}
}

@media only screen and (max-width: 640px) {
.folio-mob{display:block;}
.folio-desk{display:none!important;}
#animation_container {display:none;}
#kirky {display:none;}
#ekirk {display:none;}
#fiat {display:none;}
#jeep {display:none;}
#einnerHTML{display:none;}
#einnerHTML2{display:none;}
#einnerHTML3{display:none;}
#innerHTMLy{display:none;}
#innerHTML2y{display:none;}
#innerHTML3y{display:none;}
#innerHTML4{display:none;}
#innerHTML5{display:none;}
}
